--- 
robocup2flash: false
statistics: false
team_r: 
  exception: false
  country: brazil
  team_dir: /home/red_dragons
team_l: 
  exception: false
  country: brazil
  team_dir: /home/fcp_gpr_2014
scoreboard: true
